IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='PRC_REGUA_MSG_INI') 
BEGIN
CREATE TABLE PRC_REGUA_MSG_INI (
	CD_CTR int IDENTITY(0,1) NOT NULL,
	CHAVE varchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	MENSAGEM varchar(8000) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	DT_ATUALIZACAO datetime NOT NULL,
	CONSTRAINT PRC_REGUA_MSG_INI_PK PRIMARY KEY (CD_CTR)
)
END